<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

<!--    <color name="view_all_text_color">#80000000</color>-->

    <color name="apply_step_false">#1A000000</color>
    <color name="key_bg_press">#ffbbbbbb</color>
    <color name="step_true">#666666</color>


<!--    <color name="pb_bg">#CCC8C8</color>-->

    <color name="transparent">#00000000</color>
    <color name="bg_loading">#80000000</color>


<!--    <color name="sub_main_color">#FFF3c1</color>-->
<!--    <color name="gray">#cccccc</color>-->
    <color name="main_color">#645BE4</color>
<!--    <color name="main_color_cf">#141413</color>-->
<!--    <color name="text_sub_color">#575656</color>-->
    <color name="like_color">#F44336</color>
<!--    <color name="btn_color">#4e67ff</color>-->


    <color name="wel_progress_bg">#858484</color>
    <color name="color_74CBFF">#74CBFF</color>
</resources>